/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          :  72.75pt;
	}
div#e5              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  73.50pt;
	width           : 195.00pt;
	height          : 241.50pt;
	}
div#e4              { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  10.50pt;
	width           : 132.75pt;
	height          :  21.00pt;
	}
a#a4                { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e3              { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	position        : absolute;
	left            :  22.50pt;
	top             :  27.75pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a3                { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	}
div#e2              { /* Positions Requirements */
	position        : absolute;
	left            :  33.75pt;
	top             :  49.50pt;
	width           : 184.50pt;
	height          :  28.50pt;
	}
div#e1              { /* PROGRAMMERS\ \Master of ... */
	position        : absolute;
	left            :  26.25pt;
	top             :  79.50pt;
	width           : 189.00pt;
	height          : 230.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
